Hacker News new | comments | show | ask | jobs | submit login

it sounds like if you use the racket 5.1, it is fixed! (in that you don't need to deal with that restriction).

That being said, that certainly is still an obstacle if you're preferred lang isn't scheme/racket. Perhaps their wrapper code could be factored out as a new abstraction layer for these gui tool kits?

Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact